@charset "UTF-8";

/* コンセプト */
#photo{
	line-height:0;
	padding-top:15px;
}
#photo ul li{
	margin-top:5px;
}
#photo ul li.top{
	margin-top:0;
}
@media (min-width: 568px) {
	#photo ul li{
		float:left;
		width:calc((100% - 5px)/2);
	}
	#photo ul li.last{
		margin:0 0 0 5px;
	}
	#photo ul li.lastlast{
		margin:5px 0 0 5px;
	}
}
@media (min-width: 768px) {
	#photo{
		padding-top:20px;
	}
}
@media (min-width: 1200px) {
	#photo{
		padding-top:30px;
	}
}

#point{
	padding:10px 0 0;
}
.point{
	padding:20px 0 0;
}
.point h6{
	font-size:1.7rem;
	color:#CB4829;
	padding:0 0 5px;
	text-align:center;
	letter-spacing:1px;
}
.point h6.sub{
	padding:5px 0;
	color:#333;
	line-height:150%;
}
.point ul li{
	text-align:center;
	padding:4px 0;
	font-size:1.5rem;
}
.point ul li.bottom{
	padding-bottom:10px;
}

.br768-1024{
	display:none;
}
@media (min-width: 768px) {
	#point{
		padding:15px 0 0;
	}
	.point h6{
		font-size:1.8rem;
	}
	.point h6.sub{
		padding:4px 0 8px;
	}
	.point p{
		text-align:center;
	}
	.point ul{
		text-align:center;
	}
	.point ul li{
		padding:0;
		font-size:1.6rem;
		display:inline-block;
	}
}
@media (min-width: 1200px) {
	#point{
		padding:30px 0 0;
	}
	.point h6{
		font-size:2.0rem;
	}
}
@media (min-width: 768px) and (max-width: 1024px){
	.br768-1024{
		display:inline;
	}
}